body {
    top: 0;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    background-color: #fff;
    will-change: top;
    -webkit-transition: top .25s ease-in-out;
    -o-transition: top .25s ease-in-out;
    transition: top .25s ease-in-out
}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

svg {
    display: block;
    max-width: 100%
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border-style: none
}

html {
    font-size: 20px
}

body {
    font-family: "Graphik Web", sans-serif;
    font-size: .9rem;
    line-height: 1.5;
    color: #4D4D4D;
    letter-spacing: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

a {
    color: #131a2b;
    text-decoration: none;
    -webkit-transition: .15s color;
    -o-transition: .15s color;
    transition: .15s color
}

a:focus, a:hover {
    color: #4769d8
}

p {
    margin-top: -.35rem;
    margin-bottom: 2rem
}

.strong, b, strong {
    font-weight: 500
}

.small {
    font-size: .7rem
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.7rem;
    font-family: "Graphik Web", sans-serif;
    font-weight: 500;
    line-height: 1.4;
    color: #131a2b;
    text-transform: none;
    letter-spacing: normal
}

.h1 > .cs-badge, .h2 > .cs-badge, .h3 > .cs-badge, .h4 > .cs-badge, .h5 > .cs-badge, .h6 > .cs-badge, h1 > .cs-badge, h2 > .cs-badge, h3 > .cs-badge, h4 > .cs-badge, h5 > .cs-badge, h6 > .cs-badge {
    margin-left: 12px
}

.h1, h1 {
    font-size: 2.4rem;
    font-weight: 500
}

.h2, h2 {
    font-size: 2rem
}

.h3, h3 {
    font-size: 1.5rem
}

.h4, h4 {
    font-size: 1.25rem
}

.h4 > .cs-badge, h4 > .cs-badge {
    font-size: .6rem
}

.h5, h5 {
    font-size: 1rem
}

.h6, h6 {
    font-size: .9rem
}

.navbar-primary {
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    min-height: 60px;
    /* border-bottom: 1px solid transparent; */
    will-change: transform, top;
    -webkit-transition: background-color .2s ease-in-out, border-color .1s ease, top .25s ease-in-out, -webkit-transform .25s ease-in-out;
    transition: background-color .2s ease-in-out, border-color .1s ease, top .25s ease-in-out, -webkit-transform .25s ease-in-out;
    -o-transition: background-color .2s ease-in-out, transform .25s ease-in-out, border-color .1s ease, top .25s ease-in-out;
    transition: background-color .2s ease-in-out, transform .25s ease-in-out, border-color .1s ease, top .25s ease-in-out;
    transition: background-color .2s ease-in-out, transform .25s ease-in-out, border-color .1s ease, top .25s ease-in-out, -webkit-transform .25s ease-in-out;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    z-index: 300
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
    .navbar-primary {
        position: -webkit-sticky;
        position: sticky
    }
}

.navbar-primary:hover {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.navbar-primary .navbar-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #dfe7f080;
}

.navbar-primary .navbar-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%
}

.navbar-primary .blog-navbar-container:after {
	display: none;
}

.navbar-primary .blog-navbar-container .cs-search-toggle {
	margin-left: 1.5rem;
}

.navbar-primary .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0 -12px
}

.navbar-primary .navbar-brand {
    margin-right: auto
}

.navbar-primary .navbar-toggle {
    display: none;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: -5px
}

.navbar-primary .menu-item {
    list-style: none
}

.navbar-primary .menu-item > a {
    padding: 15px 12px
}

.is-blog-page .navbar-primary .menu-item > a {
	font-weight: 500;
    color: #4769d8;
}

.navbar-primary .menu-item > a > .icon {
    margin-left: 5px
}

.navbar-primary .menu-item-has-children {
    position: relative
}

.navbar-primary .menu-item-has-children:last-child > .sub-menu {
    right: 12px;
    left: auto
}

.navbar-primary .menu-item-has-children:hover > a {
    color: #131a2b
}

.navbar-primary .menu-item-has-children:hover > .sub-menu {
    visibility: visible;
    opacity: 1
}

.navbar-primary .sub-menu {
    position: absolute;
    top: calc(100% + 2px);
    left: 12px;
    min-width: 194px;
    padding: 10px 0;
    margin: 0;
    visibility: hidden;
    background-color: #fff;
    border-radius: .2rem;
    -webkit-box-shadow: 0 6px 18px rgba(0, 0, 0, .04);
    box-shadow: 0 6px 18px rgba(0, 0, 0, .04);
    opacity: 0;
    -webkit-transition: opacity .15s ease-in-out, visibility .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out, visibility .15s ease-in-out;
    transition: opacity .15s ease-in-out, visibility .15s ease-in-out
}

.navbar-primary .sub-menu::before {
    content: "";
    position: absolute;
    display: block;
    top: -6px;
    right: 0;
    left: 0;
    height: 6px
}

.navbar-primary .sub-menu .menu-item > a {
    padding: 8px 20px
}

@media (max-width: 1239.98px) {
    .navbar-primary .navbar-content {
        display: none
    }

    .navbar-primary .navbar-toggle {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .navbar-primary .navbar-brand {
        display: block;
        margin-right: initial
    }

    .navbar-primary .navbar-container {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .navbar-primary .navbar-container::after {
        content: "";
        width: 40px
    }
}

@media (min-width: 600px) {
    .admin-bar .navbar-primary {
        top: 46px
    }
}

@media (min-width: 782px) {
    .admin-bar .navbar-primary {
        top: 32px
    }
}

.navbar-nav.navbar-nav-style-2 {
    background-color: #FAFBFD;
    padding: 3px;
    border-radius: 4px;
    margin-right: 0;
    margin-top: 19px;
    margin-bottom: 19px;
}

.navbar-nav.navbar-nav-style-2 > li > a {
    border-radius: 4px;
    padding: 9px 10px;
}

.navbar-nav.navbar-nav-style-2 > li:hover > a {
    background-color: #F5F8FF;
}

.navbar-toggle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: transparent;
    border: 0
}

.navbar-toggle > span {
    display: block;
    width: 20px;
    height: 2px;
    background-color: #697b96;
    border-radius: 2px
}

.navbar-toggle > span + span {
    margin-top: 3px
}

.navbar-toggle:focus {
    outline: 0
}

.menu-item {
    list-style: none
}

.menu-item > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: .8rem;
    color: #4d4d4d;
    text-decoration: none;
    white-space: nowrap
}

.menu-item > a:hover {
    color: #131a2b
}

.menu-item > a:focus {
    color: #131a2b
}

.menu-item > a.active {
    color: #4769d8
}

.navbar-hide .navbar-primary {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.navbar-sticky .navbar-primary {
    border-bottom-color: rgba(0, 0, 0, .04)
}

.navbar-mobile-open .navbar-mobile {
    visibility: visible;
    z-index: 9999999;
}

.navbar-mobile-open .navbar-mobile .navbar-container {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.navbar-mobile-open .navbar-mobile .navbar-close {
    opacity: 1
}

.navbar-mobile {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100vh;
    visibility: hidden;
    -webkit-transition: visibility .25s ease-in-out;
    -o-transition: visibility .25s ease-in-out;
    transition: visibility .25s ease-in-out;
    z-index: 31
}

.navbar-mobile .navbar-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 320px;
    max-width: 100%;
    height: 100%;
    padding: 0 30px 30px;
    overflow-y: scroll;
    background-color: #fff;
    will-change: transform;
    -webkit-transition: -webkit-transform .25s ease-in-out;
    transition: -webkit-transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%)
}

.navbar-mobile .navbar-content ul {
    padding: 0;
    margin: 0
}

.navbar-mobile .navbar-content .widget + .widget {
    margin-top: 60px
}

.navbar-mobile .menu-item > a {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navbar-mobile .cs-mega-menu .menu-item > a {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.navbar-mobile .cs-mega-menu .cs-mega-item-icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 28px;
    margin-right: 10px
}

.navbar-mobile .navbar-close {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(19, 26, 43, .15);
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    z-index: -1
}

.navbar-mobile .navbar-toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    right: 0
}

.navbar-mobile .navbar-toggle > span:nth-child(2) {
    display: none
}

.navbar-mobile .navbar-toggle > span:nth-child(1) {
    -webkit-transform: rotate(-45deg) translateY(3.5px) scaleX(.8);
    -ms-transform: rotate(-45deg) translateY(3.5px) scaleX(.8);
    transform: rotate(-45deg) translateY(3.5px) scaleX(.8)
}

.navbar-mobile .navbar-toggle > span:nth-child(3) {
    -webkit-transform: rotate(45deg) translateY(-3.5px) scaleX(.8);
    -ms-transform: rotate(45deg) translateY(-3.5px) scaleX(.8);
    transform: rotate(45deg) translateY(-3.5px) scaleX(.8)
}

.navbar-mobile .nav-link {
    padding: 5px 0
}

.navbar-mobile .nav-link > .icon {
    color: #55647b;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.navbar-mobile .nav-link.collapsed > .icon {
    color: #697b96;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.navbar-mobile .navbar-head {
    position: -webkit-sticky;
    position: sticky;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    top: 0;
    min-height: 55px;
    padding: 0 30px;
    margin: 0 -30px 25px;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.admin-bar:not(.navbar-sticky) .navbar-mobile {
    top: 46px
}

@media (min-width: 600px) {
    .admin-bar .navbar-mobile {
        top: 46px !important
    }
}

@media (min-width: 782px) {
    .admin-bar .navbar-mobile {
        top: 32px !important
    }
}

.cs-main {
    position: relative
}

.cs-main-sidebar .cs-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media (min-width: 1240px) {
    .cs-main-sidebar .cs-container > .site-content {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        max-width: calc(100% - 390px)
    }
}

@media (max-width: 1239.98px) {
    .cs-main-sidebar .cs-container > .site-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 80px
    }
}

@media (min-width: 1240px) {
    .cs-main-sidebar .cs-container > .site-sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 330px;
        flex: 0 0 330px;
        max-width: 330px;
        margin-left: 60px
    }
}

@media (min-width: 990px) and (max-width: 1239.98px) {
    .cs-main-sidebar .cs-container > .site-sidebar {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: -60px;
        margin-right: -22.5px;
        margin-left: -22.5px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0
    }

    .cs-main-sidebar .cs-container > .site-sidebar > div {
        padding-top: 60px;
        padding-right: 22.5px;
        padding-left: 22.5px
    }

    .cs-main-sidebar .cs-container > .site-sidebar > .cs-widget {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .cs-main-sidebar .cs-container > .site-sidebar > .cs-widget + .cs-widget {
        margin-top: 0
    }
}

@media (max-width: 989.98px) {
    .cs-main-sidebar .cs-container > .site-sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0
    }
}

.cs-main-sidebar .cs-container > .site-sidebar .widget {
    width: 100%
}

.site-content {
    padding-top: 80px
}

.site-sidebar {
    position: relative;
    padding-top: 80px;
    padding-bottom: 140px
}

.site-sidebar > .cs-widget:last-child {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    will-change: top;
    -webkit-transition: top .25s ease-in-out;
    -o-transition: top .25s ease-in-out;
    transition: top .25s ease-in-out
}

.cs-no-results {
    margin-bottom: 80px
}

.cs-post .site-content {
    margin-bottom: 140px
}

.cs-page-fullwidth .site-content {
    width: 960px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-page-fullwidth .cs-page-header {
    width: 750px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-page-fullwidth .cs-page-container {
    width: 750px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-post-fullwidth .site-content {
    width: 960px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-post-fullwidth .cs-post-header {
    text-align: center
}

.cs-post-fullwidth .cs-post-header .cs-post-author {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.post-template-template-fullwidth .cs-post-header {
	max-width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.cs-post-fullwidth .cs-post-container {
    width: 750px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-post .cs-post-author {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 40px
}

.cs-post .cs-post-author .cs-media-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.cs-post .cs-post-author .cs-media-body a:not(:nth-child(1)), .cs-post .cs-post-author .cs-media-body span:not(:nth-child(1)) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.cs-post .cs-post-author .cs-media-body a:not(:nth-child(1))::before, .cs-post .cs-post-author .cs-media-body span:not(:nth-child(1))::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #131a2b;
    border-radius: 100%
}

.post-template-template-fullwidth .cs-post-fullwidth .site-content {
	width: 100%;
}

@media (min-width: 1240px) {
	.post-template-template-fullwidth .cs-main-sidebar .cs-container>.site-content {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

.cs-container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .cs-container {
        max-width: 520px;
    }
}

@media (min-width: 768px) {
    .cs-container {
        max-width: 700px;
    }
}

@media (min-width: 990px) {
    .cs-container {
        max-width: 920px;
    }
}

@media (min-width: 1240px) {
    .cs-container {
        max-width: 1180px;
    }
    .cs-container.cs-container-lg {
        max-width: 1400px;
    }
}

.cs-container-fluid {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto
}

.cs-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px
}

.cs-row.cs-row-with-divider > div[class*="cs-col-"] + div[class*="cs-col-"]:before {
    content: none;
    position: absolute;
    top: 50%;
    left: 60px;
    width: 1px;
    height: 100%;
    max-height: 81px;
    background: #DFE7F0;
    transform: translate3d(0, -50%, 0);
}

.home .cs-row.cs-row-with-divider > div[class*="cs-col-"] + div[class*="cs-col-"]:before {
    left: 35px;
}

@media (min-width: 1240px) {
    .cs-row.cs-row-with-divider.cs-row-with-divider-xl > div[class*="cs-col-"] + div[class*="cs-col-"]:before {
        content: '';
    }

}

.cs-col-1, .cs-col-10, .cs-col-11, .cs-col-12, .cs-col-2, .cs-col-3, .cs-col-4, .cs-col-5, .cs-col-6, .cs-col-7, .cs-col-8, .cs-col-9, .cs-col-lg-1, .cs-col-lg-10, .cs-col-lg-11, .cs-col-lg-12, .cs-col-lg-2, .cs-col-lg-3, .cs-col-lg-4, .cs-col-lg-5, .cs-col-lg-6, .cs-col-lg-7, .cs-col-lg-8, .cs-col-lg-9, .cs-col-md-1, .cs-col-md-10, .cs-col-md-11, .cs-col-md-12, .cs-col-md-2, .cs-col-md-3, .cs-col-md-4, .cs-col-md-5, .cs-col-md-6, .cs-col-md-7, .cs-col-md-8, .cs-col-md-9, .cs-col-sm-1, .cs-col-sm-10, .cs-col-sm-11, .cs-col-sm-12, .cs-col-sm-2, .cs-col-sm-3, .cs-col-sm-4, .cs-col-sm-5, .cs-col-sm-6, .cs-col-sm-7, .cs-col-sm-8, .cs-col-sm-9, .cs-col-xl-1, .cs-col-xl-10, .cs-col-xl-11, .cs-col-xl-12, .cs-col-xl-2, .cs-col-xl-3, .cs-col-xl-4, .cs-col-xl-5, .cs-col-xl-6, .cs-col-xl-7, .cs-col-xl-8, .cs-col-xl-9 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px
}

.cs-col-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%
}

.cs-col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%
}

.cs-col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

.cs-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%
}

.cs-col-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%
}

.cs-col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.cs-col-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%
}

.cs-col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%
}

.cs-col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

.cs-col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%
}

.cs-col-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%
}

.cs-col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width: 576px) {
    .cs-col-sm-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .cs-col-sm-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .cs-col-sm-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .cs-col-sm-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .cs-col-sm-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .cs-col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .cs-col-sm-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .cs-col-sm-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .cs-col-sm-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .cs-col-sm-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .cs-col-sm-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .cs-col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 768px) {
    .cs-col-md-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .cs-col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .cs-col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .cs-col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .cs-col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .cs-col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .cs-col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .cs-col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .cs-col-md-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .cs-col-md-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .cs-col-md-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .cs-col-md-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 990px) {
    .cs-col-lg-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .cs-col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .cs-col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .cs-col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .cs-col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .cs-col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .cs-col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .cs-col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .cs-col-lg-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .cs-col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .cs-col-lg-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .cs-col-lg-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 1240px) {
    .cs-col-xl-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .cs-col-xl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .cs-col-xl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .cs-col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .cs-col-xl-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .cs-col-xl-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .cs-col-xl-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .cs-col-xl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .cs-col-xl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .cs-col-xl-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .cs-col-xl-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .cs-col-xl-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.cs-search {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fafbfd;
    opacity: 0;
    will-change: top, transform, opacity;
    -webkit-transition: top .25s ease-in-out, opacity .2s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: top .25s ease-in-out, opacity .2s ease-in-out, -webkit-transform .3s ease-in-out;
    -o-transition: top .25s ease-in-out, transform .3s ease-in-out, opacity .2s ease-in-out;
    transition: top .25s ease-in-out, transform .3s ease-in-out, opacity .2s ease-in-out;
    transition: top .25s ease-in-out, transform .3s ease-in-out, opacity .2s ease-in-out, -webkit-transform .3s ease-in-out;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    z-index: 29
}

.cs-search .cs-search-content {
    width: 800px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.cs-search-block {
    background: #f0f4f8;
    padding: 40px;
    border-radius: 5px
}

.cs-search-close {
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 28
}

.cs-search-toggle {
    display: inline-block;
    color: #697b96
}

.cs-search-toggle:hover {
    color: #131a2b
}

.cs-search-show .cs-search {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.cs-search-show .cs-search-close {
    display: block
}

.cs-media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.cs-media-img {
    position: relative;
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 53px;
    flex: 0 0 53px;
    width: 53px;
    height: 53px;
    margin-right: 20px;
    overflow: hidden;
    border-radius: 100%
}

.cs-media-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover"
}

.cs-media-body {
    padding-top: 2px
}

.cs-media-name {
    margin-bottom: 3px;
    font-size: .8rem;
    font-weight: 500;
    color: #131a2b
}

.cs-media-title {
    font-size: .7rem;
    color: #55647b
}

.cs-media-comments, .cs-media-date {
    font-size: .8rem;
    color: #697b96
}

.cs-media-comments:hover, .cs-media-date:hover {
    color: #4769d8
}

.cs-media-date time {
    margin-left: 3px;
}

.cs-media-text {
    margin-top: 12px;
    font-size: .8rem;
    color: #697b96
}

/* Basic Footer */
.cs-footer--basic {
	padding-block: 24px;
	font-size: 13px;
	line-height: 18px;
}

.cs-footer--basic .cs-container {
	display: flex;
	flex-wrap: wrap;
	gap: 24px 15px;
}

.cs-footer--basic nav ul {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin: 0;
	padding: 0;
}

.cs-footer--basic nav ul li {
	margin: 0;
}

.cs-footer--basic nav li a {
	color: #131a2b;
	font-size: 13px;
	text-decoration: underline;
}

.footer-copyright {
	flex-grow: 1;
}

.footer-copyright p {
	font-weight: 500;
	margin: 0;
}

.footer-badges {
	align-items: center;
	display: grid;
	grid-auto-flow: column;
	grid-gap: 10px;
}

.footer-badges img {
	max-height: 40px;
	width: auto;
}

@media (min-width: 768px) {
	footer.cs-footer--basic {
		padding-block: 32px;
	}

	.cs-footer--basic nav ul {
		gap: 16px;
	}
}

@media (min-width: 850px) {
	.footer-copyright {
		margin-top: 4px;
	}

	.cs-footer--basic p {
		margin-bottom: 6px;
	}

	.footer-badges img {
		max-height: 48px;
	}

	.footer-badges img.badge-wpbeginner {
		max-height: 40px;
	}
}

@media (max-width: 980px) {
	.cs-footer--basic .footer-badges {
		display: none;
	}
}

@media (max-width: 850px) {
	.cs-footer--basic {
		text-align: center;
	}

	.cs-footer--basic nav ul {
		justify-content: center;
	}

	.footer-badges {
		justify-content: left;
		width: 100%;
	}

	.footer-badges img {
		display: block;
	}
}
